 /* Reset */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display: none;height:0;}
[hidden],template{display:none;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
a{background:transparent;}
a:focus{outline:none;}
a:active,a:hover{outline:0;}
h1,h2,h3,h4,h5{font-size: 1em;margin:0;padding:0;font-weight:normal;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
ul,li,ol,p{display:block;padding:0;margin:0;list-style-type:none;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes: "\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border: 0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend {border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform: none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance: button;cursor: pointer;}
button[disabled],html input[disabled]{cursor: default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow: auto;vertical-align: top;}
table{border-collapse: collapse;border-spacing:0;}

/* Basic settigns */
body 					{font-size: 13px; font-family: 'Ubuntu', Arial, 'Trebuchet MS', sans-serif; text-align: center;}
input[type="radio"] 	{vertical-align: text-middle;}
.wrap 					{margin: 0 auto; text-align: left; width: 1000px; position: relative;}
strong, b, .bold 		{font-weight: 700;}
em, i 					{font-style: italic;}
a 						{text-decoration: underline;}
a:hover					{text-decoration: none;}
.floatLeft 				{float:left !important;}
.floatRight 			{float:right !important;} 
.floatNone 				{float:none !important;} 
.alignLeft 				{text-align:left !important;}
.alignRight 			{text-align:right !important;}
.alignCenter 			{text-align:center !important;}
.alignJustify 			{text-align:justify !important;}
.inlineBlock			{display: inline !important; display: inline-block !important;}
.relative				{position: relative !important; z-index: 30;}

.clearfix, .clear		{clear: both !important; height: 0px !important; line-height: 0px !important; font-size: 0px !important; overflow: hidden !important; display: block !important; margin: 0 !important; float: none !important; padding: 0 !important; background: none !important; border:0 !important; position: static !important; width: 0px !important; min-height: 0 !important;}  
.none 					{display: none !important;}
.noTxt 					{line-height: 1px !important; font-size: 0em !important; overflow: hidden !important; text-indent: -9999px !important; display: block;}
.noPadding				{padding: 0 !important;}
hr 						{display: none;}